Index: main/waeup.kwarapoly/trunk/src/waeup/kwarapoly/README.txt
===================================================================
--- main/waeup.kwarapoly/trunk/src/waeup/fceokene/README.txt	(revision 9345)
+++ main/waeup.kwarapoly/trunk/src/waeup/kwarapoly/README.txt	(revision 9347)
@@ -1,3 +1,3 @@
-The waeup.fceokene package
+The waeup.kwarapoly package
 ************************
 
Index: main/waeup.kwarapoly/trunk/src/waeup/kwarapoly/applicants/applicant.py
===================================================================
--- main/waeup.kwarapoly/trunk/src/waeup/fceokene/applicants/applicant.py	(revision 9345)
+++ main/waeup.kwarapoly/trunk/src/waeup/kwarapoly/applicants/applicant.py	(revision 9347)
@@ -22,5 +22,5 @@
 from waeup.kofa.utils.helpers import attrs_to_fields
 from kofacustom.nigeria.applicants.applicant import NigeriaApplicant
-from waeup.fceokene.applicants.interfaces import(
+from waeup.kwarapoly.applicants.interfaces import(
     ICustomApplicant, ICustomUGApplicantEdit, ICustomPGApplicantEdit, IPUTMEApplicantEdit)
 
Index: main/waeup.kwarapoly/trunk/src/waeup/kwarapoly/applicants/interfaces.py
===================================================================
--- main/waeup.kwarapoly/trunk/src/waeup/fceokene/applicants/interfaces.py	(revision 9345)
+++ main/waeup.kwarapoly/trunk/src/waeup/kwarapoly/applicants/interfaces.py	(revision 9347)
@@ -37,6 +37,6 @@
     IPUTMEApplicantEdit,
     )
-from waeup.fceokene.interfaces import MessageFactory as _
-from waeup.fceokene.payments.interfaces import ICustomOnlinePayment
+from waeup.kwarapoly.interfaces import MessageFactory as _
+from waeup.kwarapoly.payments.interfaces import ICustomOnlinePayment
 
 class ICustomUGApplicant(INigeriaUGApplicant):
Index: main/waeup.kwarapoly/trunk/src/waeup/kwarapoly/applicants/payment.py
===================================================================
--- main/waeup.kwarapoly/trunk/src/waeup/fceokene/applicants/payment.py	(revision 9345)
+++ main/waeup.kwarapoly/trunk/src/waeup/kwarapoly/applicants/payment.py	(revision 9347)
@@ -24,5 +24,5 @@
 from waeup.kofa.applicants.payment import ApplicantOnlinePayment
 from waeup.kofa.utils.helpers import attrs_to_fields
-from waeup.fceokene.applicants.interfaces import ICustomApplicantOnlinePayment
+from waeup.kwarapoly.applicants.interfaces import ICustomApplicantOnlinePayment
 
 class CustomApplicantOnlinePayment(ApplicantOnlinePayment):
Index: main/waeup.kwarapoly/trunk/src/waeup/kwarapoly/applicants/tests/test_applicant.py
===================================================================
--- main/waeup.kwarapoly/trunk/src/waeup/fceokene/applicants/tests/test_applicant.py	(revision 9345)
+++ main/waeup.kwarapoly/trunk/src/waeup/kwarapoly/applicants/tests/test_applicant.py	(revision 9347)
@@ -30,9 +30,9 @@
 from waeup.kofa.interfaces import IFileStoreHandler, IFileStoreNameChooser
 from waeup.kofa.testing import FunctionalTestCase
-from waeup.fceokene.applicants.applicant import (
+from waeup.kwarapoly.applicants.applicant import (
     CustomApplicant, CustomApplicantFactory,
     )
-from waeup.fceokene.applicants.interfaces import ICustomApplicant
-from waeup.fceokene.testing import FunctionalLayer
+from waeup.kwarapoly.applicants.interfaces import ICustomApplicant
+from waeup.kwarapoly.testing import FunctionalLayer
 
 class CustomApplicantTest(FunctionalTestCase):
Index: main/waeup.kwarapoly/trunk/src/waeup/kwarapoly/browser/pages.py
===================================================================
--- main/waeup.kwarapoly/trunk/src/waeup/fceokene/browser/pages.py	(revision 9345)
+++ main/waeup.kwarapoly/trunk/src/waeup/kwarapoly/browser/pages.py	(revision 9347)
@@ -21,5 +21,5 @@
     CertificatePage, CertificateManageFormPage)
 from waeup.kofa.university.interfaces import ICertificate
-from waeup.fceokene.interfaces import (
+from waeup.kwarapoly.interfaces import (
     ICustomSessionConfiguration, ICustomSessionConfigurationAdd)
 
Index: main/waeup.kwarapoly/trunk/src/waeup/kwarapoly/browser/static/custom_theme.css
===================================================================
--- main/waeup.kwarapoly/trunk/src/waeup/fceokene/browser/static/custom_theme.css	(revision 9345)
+++ main/waeup.kwarapoly/trunk/src/waeup/kwarapoly/browser/static/custom_theme.css	(revision 9347)
@@ -2,26 +2,26 @@
 
 .topbar-inner, .topbar .fill {
-  background-color: #325088;
-  background-image: -moz-linear-gradient(center top , #082250, #325088);
-  background-image: -khtml-gradient(linear, left top, left bottom, from(#082250), to(#325088));
-  background-image: -moz-linear-gradient(top, #082250, #325088);
-  background-image: -ms-linear-gradient(top, #082250, #325088);
-  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #082250), color-stop(100%, #325088));
-  background-image: -webkit-linear-gradient(top, #082250, #325088);
-  background-image: -o-linear-gradient(top, #082250, #325088);
-  background-image: linear-gradient(top, #082250, #325088);
-  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#082250', endColorstr='#325088', GradientType=0);
+  background-color: #109445;
+  background-image: -moz-linear-gradient(center top , #095427, #109445);
+  background-image: -khtml-gradient(linear, left top, left bottom, from(#095427), to(#109445));
+  background-image: -moz-linear-gradient(top, #095427, #109445);
+  background-image: -ms-linear-gradient(top, #095427, #109445);
+  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #095427), color-stop(100%, #109445));
+  background-image: -webkit-linear-gradient(top, #095427, #109445);
+  background-image: -o-linear-gradient(top, #095427, #109445);
+  background-image: linear-gradient(top, #095427, #109445);
+  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#095427', endColorstr='#109445', GradientType=0);
 }
 
 .topbar div > ul .active > a, .nav .active > a {
-  background-color: #325088;
+  background-color: #109445;
 }
 
 .topbar h3 a:hover, .topbar .brand:hover, .topbar ul .active > a {
-  background-color: #325088;
+  background-color: #109445;
 }
 
 .topbar div > ul a:hover, .nav a:hover {
-  background-color: #325088;
+  background-color: #109445;
 }
 
@@ -31,5 +31,5 @@
 .topbar div > ul .dropdown-menu,
 .nav .dropdown-menu {
-  background-color: #325088;
+  background-color: #109445;
 }
 
@@ -42,5 +42,5 @@
 .topbar div > ul .dropdown.open .dropdown-toggle,
 .nav .dropdown.open .dropdown-toggle {
-  background: #325088;
+  background: #109445;
 }
 
@@ -53,5 +53,5 @@
 
 body {
-  background-color: #f1f1f1;
+  background-color: #e6e8e7;
 }
 
@@ -60,14 +60,14 @@
 .topbar div > ul .dropdown-menu li a:hover,
 .nav .dropdown-menu li a:hover {
-  background-color: #082250;
+  background-color: #095427;
   background-repeat: repeat-x;
-  background-image: -khtml-gradient(linear, left top, left bottom, from(#325088), to(#191919));
-  background-image: -moz-linear-gradient(top, #082250, #082250);
-  background-image: -ms-linear-gradient(top, #082250, #082250);
-  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #082250), color-stop(100%, #082250));
-  background-image: -webkit-linear-gradient(top, #082250, #082250);
-  background-image: -o-linear-gradient(top, #082250, #082250);
-  background-image: linear-gradient(top, #082250, #082250);
-  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#082250', endColorstr='#082250', GradientType=0);
+  background-image: -khtml-gradient(linear, left top, left bottom, from(#109445), to(#191919));
+  background-image: -moz-linear-gradient(top, #095427, #095427);
+  background-image: -ms-linear-gradient(top, #095427, #095427);
+  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #095427), color-stop(100%, #095427));
+  background-image: -webkit-linear-gradient(top, #095427, #095427);
+  background-image: -o-linear-gradient(top, #095427, #095427);
+  background-image: linear-gradient(top, #095427, #095427);
+  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#095427', endColorstr='#095427', GradientType=0);
   color: #ffffff;
 }
@@ -78,9 +78,9 @@
 
 a {
-  color: #082250;
+  color: #095427;
 }
 
 a:hover {
-  color: #325088;
+  color: #109445;
 }
 
Index: main/waeup.kwarapoly/trunk/src/waeup/kwarapoly/browser/tests.py
===================================================================
--- main/waeup.kwarapoly/trunk/src/waeup/fceokene/browser/tests.py	(revision 9345)
+++ main/waeup.kwarapoly/trunk/src/waeup/kwarapoly/browser/tests.py	(revision 9347)
@@ -22,5 +22,5 @@
 from zope.security.interfaces import Unauthorized
 from waeup.kofa.testing import FunctionalTestCase
-from waeup.fceokene.testing import FunctionalLayer
+from waeup.kwarapoly.testing import FunctionalLayer
 from waeup.kofa.app import University
 
@@ -52,5 +52,5 @@
         self.browser.addHeader('Authorization', 'Basic mgr:mgrpw')
         self.browser.open('http://localhost/app/configuration')
-        self.assertMatches('...FCEOkene Theme...', self.browser.contents)
+        self.assertMatches('...KwaraPoly Theme...', self.browser.contents)
         self.browser.getControl(name="form.skin").value = ['custom theme']
         self.browser.getControl("Save").click()
Index: main/waeup.kwarapoly/trunk/src/waeup/kwarapoly/browser/theming.py
===================================================================
--- main/waeup.kwarapoly/trunk/src/waeup/fceokene/browser/theming.py	(revision 9345)
+++ main/waeup.kwarapoly/trunk/src/waeup/kwarapoly/browser/theming.py	(revision 9347)
@@ -18,7 +18,7 @@
 import grok
 from waeup.kofa.browser.interfaces import ITheme
-from waeup.fceokene.browser.resources import custom_theme, favicon
+from waeup.kwarapoly.browser.resources import custom_theme, favicon
 
-from waeup.fceokene.interfaces import MessageFactory as _
+from waeup.kwarapoly.interfaces import MessageFactory as _
 
 class CustomTheme(grok.GlobalUtility):
@@ -28,5 +28,5 @@
     grok.name('custom theme')
 
-    description = _(u'FCEOkene Theme')
+    description = _(u'KwaraPoly Theme')
 
     def getResources(self):
Index: main/waeup.kwarapoly/trunk/src/waeup/kwarapoly/configuration.py
===================================================================
--- main/waeup.kwarapoly/trunk/src/waeup/fceokene/configuration.py	(revision 9345)
+++ main/waeup.kwarapoly/trunk/src/waeup/kwarapoly/configuration.py	(revision 9347)
@@ -24,5 +24,5 @@
 from waeup.kofa.configuration import (
     SessionConfigurationFactory, SessionConfiguration)
-from waeup.fceokene.interfaces import (
+from waeup.kwarapoly.interfaces import (
     ICustomSessionConfiguration, ICustomSessionConfigurationAdd)
 
Index: main/waeup.kwarapoly/trunk/src/waeup/kwarapoly/configure.zcml
===================================================================
--- main/waeup.kwarapoly/trunk/src/waeup/fceokene/configure.zcml	(revision 9345)
+++ main/waeup.kwarapoly/trunk/src/waeup/kwarapoly/configure.zcml	(revision 9347)
@@ -1,5 +1,5 @@
 <configure xmlns="http://namespaces.zope.org/zope"
            xmlns:grok="http://namespaces.zope.org/grok">
-  <include package="waeup.fceokene" file="locales.zcml" />
+  <include package="waeup.kwarapoly" file="locales.zcml" />
 
   <!-- kofacustom.nigeria configures everything we basically need.
Index: main/waeup.kwarapoly/trunk/src/waeup/kwarapoly/ftesting.zcml
===================================================================
--- main/waeup.kwarapoly/trunk/src/waeup/fceokene/ftesting.zcml	(revision 9345)
+++ main/waeup.kwarapoly/trunk/src/waeup/kwarapoly/ftesting.zcml	(revision 9347)
@@ -3,9 +3,9 @@
    xmlns:kofa="http://namespaces.waeup.org/kofa"
    i18n_domain="waeup.custom"
-   package="waeup.fceokene"
+   package="waeup.kwarapoly"
    >
 
-  <include package="waeup.fceokene" />
-  <include package="waeup.fceokene" file="mail.zcml"/>
+  <include package="waeup.kwarapoly" />
+  <include package="waeup.kwarapoly" file="mail.zcml"/>
 
   <!-- Where should the datacenter reside by default? -->
Index: main/waeup.kwarapoly/trunk/src/waeup/kwarapoly/interfaces.py
===================================================================
--- main/waeup.kwarapoly/trunk/src/waeup/fceokene/interfaces.py	(revision 9345)
+++ main/waeup.kwarapoly/trunk/src/waeup/kwarapoly/interfaces.py	(revision 9347)
@@ -23,5 +23,5 @@
     ISessionConfiguration, academic_sessions_vocab)
 
-_ = MessageFactory = zope.i18nmessageid.MessageFactory('waeup.fceokene')
+_ = MessageFactory = zope.i18nmessageid.MessageFactory('waeup.kwarapoly')
 
 # It's recommended to replicate all fields from the base package here.
Index: main/waeup.kwarapoly/trunk/src/waeup/kwarapoly/interswitch/browser.py
===================================================================
--- main/waeup.kwarapoly/trunk/src/waeup/fceokene/interswitch/browser.py	(revision 9345)
+++ main/waeup.kwarapoly/trunk/src/waeup/kwarapoly/interswitch/browser.py	(revision 9347)
@@ -29,14 +29,14 @@
 from waeup.kofa.applicants.viewlets import ApprovePaymentActionButton as APABApplicant
 from waeup.kofa.payments.interfaces import payment_categories
-from waeup.fceokene.students.interfaces import ICustomStudentOnlinePayment
-from waeup.fceokene.applicants.interfaces import ICustomApplicantOnlinePayment
-from waeup.fceokene.interfaces import MessageFactory as _
+from waeup.kwarapoly.students.interfaces import ICustomStudentOnlinePayment
+from waeup.kwarapoly.applicants.interfaces import ICustomApplicantOnlinePayment
+from waeup.kwarapoly.interfaces import MessageFactory as _
 
 PRODUCT_ID = '83'
-SITE_NAME = 'fceokene-kofa.waeup.org'
+SITE_NAME = 'kwarapoly-kofa.waeup.org'
 PROVIDER_ACCT = '0026781725'
 PROVIDER_BANK_ID = '31'
 PROVIDER_ITEM_NAME = 'BT Education'
-INSTITUTION_NAME = 'FCEOkene'
+INSTITUTION_NAME = 'KwaraPoly'
 CURRENCY = '566'
 #QUERY_URL = 'https://webpay.interswitchng.com/paydirect/services/TransactionQueryURL.aspx'
@@ -226,7 +226,7 @@
             xmldict['institution_bank_id'] = '117'
         else:
-            xmldict['fceokene_acct'] = "0000000000000"
+            xmldict['kwarapoly_acct'] = "0000000000000"
             xmldict['institution_bank_id'] = '0'
-        xmldict['fceokene_split'] = 100 * 1400
+        xmldict['kwarapoly_split'] = 100 * 1400
         xmldict['institution_amt'] = 100 * (
             self.context.amount_auth - 500 - 150 - 1400)
@@ -237,5 +237,5 @@
 <item_details detail_ref="%(detail_ref)s" college="%(institution_name)s" department="%(department)s" faculty="%(faculty)s">
 <item_detail item_id="1" item_name="%(institution_item_name)s" item_amt="%(institution_amt)d" bank_id="%(institution_bank_id)s" acct_num="%(institution_acct)s" />
-<item_detail item_id="2" item_name="FCEOkene Split" item_amt="%(fceokene_split)s" bank_id="117" acct_num="6216801058" />
+<item_detail item_id="2" item_name="KwaraPoly Split" item_amt="%(kwarapoly_split)s" bank_id="117" acct_num="6216801058" />
 <item_detail item_id="3" item_name="%(provider_item_name)s" item_amt="%(provider_amt)d" bank_id="%(provider_bank_id)s" acct_num="%(provider_acct)s" />
 </item_details>
Index: main/waeup.kwarapoly/trunk/src/waeup/kwarapoly/interswitch/tests.py
===================================================================
--- main/waeup.kwarapoly/trunk/src/waeup/fceokene/interswitch/tests.py	(revision 9345)
+++ main/waeup.kwarapoly/trunk/src/waeup/kwarapoly/interswitch/tests.py	(revision 9347)
@@ -20,5 +20,5 @@
 from waeup.kofa.applicants.tests.test_browser import ApplicantsFullSetup
 from waeup.kofa.configuration import SessionConfiguration
-from waeup.fceokene.testing import FunctionalLayer
+from waeup.kwarapoly.testing import FunctionalLayer
 
 # Also run tests that send requests to external servers?
@@ -88,5 +88,5 @@
             self.browser.contents)
         self.assertMatches(
-            '...item_name="FCEOkene Split" item_amt="140000" bank_id="117" acct_num="6216801058"...',
+            '...item_name="KwaraPoly Split" item_amt="140000" bank_id="117" acct_num="6216801058"...',
             self.browser.contents)
         self.assertMatches(
Index: main/waeup.kwarapoly/trunk/src/waeup/kwarapoly/locales/de/LC_MESSAGES/waeup.fceokene.po
===================================================================
--- main/waeup.kwarapoly/trunk/src/waeup/fceokene/locales/de/LC_MESSAGES/waeup.fceokene.po	(revision 9345)
+++ 	(revision )
@@ -1,167 +1,0 @@
-# #############################################################################
-#
-# Copyright (c) 2003-2004 Zope Corporation and Contributors.
-# All Rights Reserved.
-#
-# This software is subject to the provisions of the Zope Public License,
-# Version 2.1 (ZPL).  A copy of the ZPL should accompany this distribution.
-# THIS SOFTWARE IS PROVIDED "AS IS" AND ANY AND ALL EXPRESS OR IMPLIED
-# WARRANTIES ARE DISCLAIMED, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED
-# WARRANTIES OF TITLE, MERCHANTABILITY, AGAINST INFRINGEMENT, AND FITNESS
-# FOR A PARTICULAR PURPOSE.
-#
-# #############################################################################
-msgid ""
-msgstr ""
-"Project-Id-Version: WAeUP.Kofa\n"
-"POT-Creation-Date: Mon Sep  3 12:52:46 2012\n"
-"PO-Revision-Date: 2012-05-16 15:26+0100\n"
-"Last-Translator: Henrik Bettermann <henrik@waeup.org>\n"
-"Language-Team: WAeUP Germany <henrik@waeup.org>\n"
-"Language: de-DE\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"Generated-By: zope/app/locales/extract.py\n"
-"X-Poedit-Language: German\n"
-"X-Poedit-Country: GERMANY\n"
-"X-Poedit-SourceCharset: utf-8\n"
-
-#: waeup/fceokene/browser/theming.py:30
-#, fuzzy
-msgid "FCEOkene Theme"
-msgstr "Benutzerdefiniertes Thema 1"
-
-#: waeup/fceokene/interfaces.py:35
-msgid "School Fee (ignored)"
-msgstr "Schulgebühr (wird nicht verwendet)"
-
-#: waeup/fceokene/interfaces.py:41
-msgid "Application Fee (fallback)"
-msgstr ""
-
-#: waeup/fceokene/interfaces.py:47
-#, fuzzy
-msgid "Clearance Fee"
-msgstr "Einschreibungsgebühr"
-
-#: waeup/fceokene/interfaces.py:53
-msgid "Booking Fee"
-msgstr "Buchungsgebühr"
-
-#: waeup/fceokene/interfaces.py:61
-#, fuzzy
-msgid "Maintenance Fee (ignored)"
-msgstr "Miete"
-
-#: waeup/fceokene/interfaces.py:67
-msgid "Gown Fee"
-msgstr "Talar-Gebühr"
-
-#: waeup/fceokene/interfaces.py:73
-msgid "Transfer Fee"
-msgstr "Studienfachwechselgebühr"
-
-#: waeup/fceokene/interfaces.py:88
-msgid "Academic Session"
-msgstr "Akademisches Jahr"
-
-#. Default: ""
-#: waeup/fceokene/interswitch/browser.py:103
-msgid "Unsuccessful callback: ${a}"
-msgstr ""
-
-#: waeup/fceokene/interswitch/browser.py:108
-msgid "Callback amount does not match."
-msgstr ""
-
-#: waeup/fceokene/interswitch/browser.py:113
-msgid "Callback transaction id does not match."
-msgstr ""
-
-#: waeup/fceokene/interswitch/browser.py:119
-msgid "Successful callback received"
-msgstr ""
-
-#: waeup/fceokene/interswitch/browser.py:128
-#: waeup/fceokene/interswitch/browser.py:142
-msgid "CollegePAY"
-msgstr "CollegePAY"
-
-#: waeup/fceokene/interswitch/browser.py:156
-#: waeup/fceokene/interswitch/browser.py:164
-#, fuzzy
-msgid "Requery CollegePAY"
-msgstr "CollegePAY"
-
-#: waeup/fceokene/interswitch/browser.py:175
-#: waeup/fceokene/interswitch/browser.py:254
-msgid "Submit data to CollegePAY (Interswitch Payment Gateway)"
-msgstr "Daten an CollegePAY (Interswitch Payment Gateway) senden"
-
-#: waeup/fceokene/interswitch/browser.py:176
-#: waeup/fceokene/interswitch/browser.py:255
-msgid "Submit"
-msgstr "Senden"
-
-#: waeup/fceokene/interswitch/browser.py:186
-#: waeup/fceokene/interswitch/browser.py:264
-msgid "Payment ticket can't be re-send to CollegePAY."
-msgstr "Bewertete Bezahl-Tickets können nicht erneut gesendet werden."
-
-#: waeup/fceokene/interswitch/browser.py:269
-#, fuzzy
-msgid ""
-"Payment ticket can't be send to CollegePAY. Application period has expired."
-msgstr "Bewertete Bezahl-Tickets können nicht erneut gesendet werden."
-
-#: waeup/fceokene/interswitch/browser.py:315
-#: waeup/fceokene/interswitch/browser.py:342
-msgid "This ticket has already been paid."
-msgstr ""
-
-#. Default: ""
-#: waeup/fceokene/interswitch/browser.py:94
-msgid "Invalid callback: ${a}"
-msgstr ""
-
-#: waeup/fceokene/students/interfaces.py:74
-msgid "Payment Level"
-msgstr ""
-
-#: waeup/fceokene/students/utils.py:194
-msgid "Amount could not be determined."
-msgstr "Betrag konnte nicht ermittelt werden."
-
-#: waeup/fceokene/students/utils.py:201
-msgid "This type of payment has already been made."
-msgstr ""
-
-#: waeup/fceokene/students/utils.py:66
-msgid "Session configuration object is not available."
-msgstr "Session-Konfiguration ist nicht verfügbar."
-
-#: waeup/fceokene/students/utils.py:80 waeup/fceokene/students/utils.py:86
-msgid "Study course data are incomplete."
-msgstr ""
-
-#~ msgid "Postgraduates"
-#~ msgstr "Postgraduierte"
-
-#~ msgid "handles postgraduate applicants"
-#~ msgstr "für Antragsteller von Postgraduierten-Studiengängen"
-
-#~ msgid "Surcharge Portal Provider"
-#~ msgstr "Gebühr Portal-Provider"
-
-#~ msgid "Surcharge Interswitch"
-#~ msgstr "Gebühr Interswitch"
-
-#~ msgid "Surcharge 3"
-#~ msgstr "Gebühr 3"
-
-#~ msgid "Acceptance Fee"
-#~ msgstr "Zulassungsgebühr"
-
-#~ msgid "Request CollegePAY callback"
-#~ msgstr "CollegePAY Rückruf"
Index: main/waeup.kwarapoly/trunk/src/waeup/kwarapoly/locales/de/LC_MESSAGES/waeup.kwarapoly.po
===================================================================
--- main/waeup.kwarapoly/trunk/src/waeup/kwarapoly/locales/de/LC_MESSAGES/waeup.kwarapoly.po	(revision 9347)
+++ main/waeup.kwarapoly/trunk/src/waeup/kwarapoly/locales/de/LC_MESSAGES/waeup.kwarapoly.po	(revision 9347)
@@ -0,0 +1,167 @@
+# #############################################################################
+#
+# Copyright (c) 2003-2004 Zope Corporation and Contributors.
+# All Rights Reserved.
+#
+# This software is subject to the provisions of the Zope Public License,
+# Version 2.1 (ZPL).  A copy of the ZPL should accompany this distribution.
+# THIS SOFTWARE IS PROVIDED "AS IS" AND ANY AND ALL EXPRESS OR IMPLIED
+# WARRANTIES ARE DISCLAIMED, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED
+# WARRANTIES OF TITLE, MERCHANTABILITY, AGAINST INFRINGEMENT, AND FITNESS
+# FOR A PARTICULAR PURPOSE.
+#
+# #############################################################################
+msgid ""
+msgstr ""
+"Project-Id-Version: WAeUP.Kofa\n"
+"POT-Creation-Date: Mon Sep  3 12:52:46 2012\n"
+"PO-Revision-Date: 2012-10-17 17:48+0100\n"
+"Last-Translator: Henrik Bettermann <henrik@waeup.org>\n"
+"Language-Team: WAeUP Germany <henrik@waeup.org>\n"
+"Language: de-DE\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Generated-By: zope/app/locales/extract.py\n"
+"X-Poedit-Language: German\n"
+"X-Poedit-Country: GERMANY\n"
+"X-Poedit-SourceCharset: utf-8\n"
+
+#: waeup/kwarapoly/browser/theming.py:30
+#, fuzzy
+msgid "KwaraPoly Theme"
+msgstr "Benutzerdefiniertes Thema 1"
+
+#: waeup/kwarapoly/interfaces.py:35
+msgid "School Fee (ignored)"
+msgstr "Schulgebühr (wird nicht verwendet)"
+
+#: waeup/kwarapoly/interfaces.py:41
+msgid "Application Fee (fallback)"
+msgstr ""
+
+#: waeup/kwarapoly/interfaces.py:47
+#, fuzzy
+msgid "Clearance Fee"
+msgstr "Einschreibungsgebühr"
+
+#: waeup/kwarapoly/interfaces.py:53
+msgid "Booking Fee"
+msgstr "Buchungsgebühr"
+
+#: waeup/kwarapoly/interfaces.py:61
+#, fuzzy
+msgid "Maintenance Fee (ignored)"
+msgstr "Miete"
+
+#: waeup/kwarapoly/interfaces.py:67
+msgid "Gown Fee"
+msgstr "Talar-Gebühr"
+
+#: waeup/kwarapoly/interfaces.py:73
+msgid "Transfer Fee"
+msgstr "Studienfachwechselgebühr"
+
+#: waeup/kwarapoly/interfaces.py:88
+msgid "Academic Session"
+msgstr "Akademisches Jahr"
+
+#. Default: ""
+#: waeup/kwarapoly/interswitch/browser.py:103
+msgid "Unsuccessful callback: ${a}"
+msgstr ""
+
+#: waeup/kwarapoly/interswitch/browser.py:108
+msgid "Callback amount does not match."
+msgstr ""
+
+#: waeup/kwarapoly/interswitch/browser.py:113
+msgid "Callback transaction id does not match."
+msgstr ""
+
+#: waeup/kwarapoly/interswitch/browser.py:119
+msgid "Successful callback received"
+msgstr ""
+
+#: waeup/kwarapoly/interswitch/browser.py:128
+#: waeup/kwarapoly/interswitch/browser.py:142
+msgid "CollegePAY"
+msgstr "CollegePAY"
+
+#: waeup/kwarapoly/interswitch/browser.py:156
+#: waeup/kwarapoly/interswitch/browser.py:164
+#, fuzzy
+msgid "Requery CollegePAY"
+msgstr "CollegePAY"
+
+#: waeup/kwarapoly/interswitch/browser.py:175
+#: waeup/kwarapoly/interswitch/browser.py:254
+msgid "Submit data to CollegePAY (Interswitch Payment Gateway)"
+msgstr "Daten an CollegePAY (Interswitch Payment Gateway) senden"
+
+#: waeup/kwarapoly/interswitch/browser.py:176
+#: waeup/kwarapoly/interswitch/browser.py:255
+msgid "Submit"
+msgstr "Senden"
+
+#: waeup/kwarapoly/interswitch/browser.py:186
+#: waeup/kwarapoly/interswitch/browser.py:264
+msgid "Payment ticket can't be re-send to CollegePAY."
+msgstr "Bewertete Bezahl-Tickets können nicht erneut gesendet werden."
+
+#: waeup/kwarapoly/interswitch/browser.py:269
+#, fuzzy
+msgid "Payment ticket can't be send to CollegePAY. Application period has expired."
+msgstr "Bewertete Bezahl-Tickets können nicht erneut gesendet werden."
+
+#: waeup/kwarapoly/interswitch/browser.py:315
+#: waeup/kwarapoly/interswitch/browser.py:342
+msgid "This ticket has already been paid."
+msgstr ""
+
+#. Default: ""
+#: waeup/kwarapoly/interswitch/browser.py:94
+msgid "Invalid callback: ${a}"
+msgstr ""
+
+#: waeup/kwarapoly/students/interfaces.py:74
+msgid "Payment Level"
+msgstr ""
+
+#: waeup/kwarapoly/students/utils.py:194
+msgid "Amount could not be determined."
+msgstr "Betrag konnte nicht ermittelt werden."
+
+#: waeup/kwarapoly/students/utils.py:201
+msgid "This type of payment has already been made."
+msgstr ""
+
+#: waeup/kwarapoly/students/utils.py:66
+msgid "Session configuration object is not available."
+msgstr "Session-Konfiguration ist nicht verfügbar."
+
+#: waeup/kwarapoly/students/utils.py:80
+#: waeup/kwarapoly/students/utils.py:86
+msgid "Study course data are incomplete."
+msgstr ""
+
+#~ msgid "Postgraduates"
+#~ msgstr "Postgraduierte"
+
+#~ msgid "handles postgraduate applicants"
+#~ msgstr "für Antragsteller von Postgraduierten-Studiengängen"
+
+#~ msgid "Surcharge Portal Provider"
+#~ msgstr "Gebühr Portal-Provider"
+
+#~ msgid "Surcharge Interswitch"
+#~ msgstr "Gebühr Interswitch"
+
+#~ msgid "Surcharge 3"
+#~ msgstr "Gebühr 3"
+
+#~ msgid "Acceptance Fee"
+#~ msgstr "Zulassungsgebühr"
+
+#~ msgid "Request CollegePAY callback"
+#~ msgstr "CollegePAY Rückruf"
Index: main/waeup.kwarapoly/trunk/src/waeup/kwarapoly/locales/waeup.fceokene.pot
===================================================================
--- main/waeup.kwarapoly/trunk/src/waeup/fceokene/locales/waeup.fceokene.pot	(revision 9345)
+++ 	(revision )
@@ -1,138 +1,0 @@
-##############################################################################
-#
-# Copyright (c) 2003-2004 Zope Corporation and Contributors.
-# All Rights Reserved.
-#
-# This software is subject to the provisions of the Zope Public License,
-# Version 2.1 (ZPL).  A copy of the ZPL should accompany this distribution.
-# THIS SOFTWARE IS PROVIDED "AS IS" AND ANY AND ALL EXPRESS OR IMPLIED
-# WARRANTIES ARE DISCLAIMED, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED
-# WARRANTIES OF TITLE, MERCHANTABILITY, AGAINST INFRINGEMENT, AND FITNESS
-# FOR A PARTICULAR PURPOSE.
-#
-##############################################################################
-msgid ""
-msgstr ""
-"Project-Id-Version: Development/Unknown\n"
-"POT-Creation-Date: Mon Sep  3 12:52:46 2012\n"
-"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
-"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
-"Language-Team: Zope 3 Developers <zope3-dev@zope.org>\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"Generated-By: zope/app/locales/extract.py\n"
-
-#: waeup/fceokene/browser/theming.py:30
-msgid "FCEOkene Theme"
-msgstr ""
-
-#: waeup/fceokene/interfaces.py:35
-msgid "School Fee (ignored)"
-msgstr ""
-
-#: waeup/fceokene/interfaces.py:41
-msgid "Application Fee (fallback)"
-msgstr ""
-
-#: waeup/fceokene/interfaces.py:47
-msgid "Clearance Fee"
-msgstr ""
-
-#: waeup/fceokene/interfaces.py:53
-msgid "Booking Fee"
-msgstr ""
-
-#: waeup/fceokene/interfaces.py:61
-msgid "Maintenance Fee (ignored)"
-msgstr ""
-
-#: waeup/fceokene/interfaces.py:67
-msgid "Gown Fee"
-msgstr ""
-
-#: waeup/fceokene/interfaces.py:73
-msgid "Transfer Fee"
-msgstr ""
-
-#: waeup/fceokene/interfaces.py:88
-msgid "Academic Session"
-msgstr ""
-
-#: waeup/fceokene/interswitch/browser.py:103
-#. Default: ""
-msgid "Unsuccessful callback: ${a}"
-msgstr ""
-
-#: waeup/fceokene/interswitch/browser.py:108
-msgid "Callback amount does not match."
-msgstr ""
-
-#: waeup/fceokene/interswitch/browser.py:113
-msgid "Callback transaction id does not match."
-msgstr ""
-
-#: waeup/fceokene/interswitch/browser.py:119
-msgid "Successful callback received"
-msgstr ""
-
-#: waeup/fceokene/interswitch/browser.py:128
-#: waeup/fceokene/interswitch/browser.py:142
-msgid "CollegePAY"
-msgstr ""
-
-#: waeup/fceokene/interswitch/browser.py:156
-#: waeup/fceokene/interswitch/browser.py:164
-msgid "Requery CollegePAY"
-msgstr ""
-
-#: waeup/fceokene/interswitch/browser.py:175
-#: waeup/fceokene/interswitch/browser.py:254
-msgid "Submit data to CollegePAY (Interswitch Payment Gateway)"
-msgstr ""
-
-#: waeup/fceokene/interswitch/browser.py:176
-#: waeup/fceokene/interswitch/browser.py:255
-msgid "Submit"
-msgstr ""
-
-#: waeup/fceokene/interswitch/browser.py:186
-#: waeup/fceokene/interswitch/browser.py:264
-msgid "Payment ticket can't be re-send to CollegePAY."
-msgstr ""
-
-#: waeup/fceokene/interswitch/browser.py:269
-msgid "Payment ticket can't be send to CollegePAY. Application period has expired."
-msgstr ""
-
-#: waeup/fceokene/interswitch/browser.py:315
-#: waeup/fceokene/interswitch/browser.py:342
-msgid "This ticket has already been paid."
-msgstr ""
-
-#: waeup/fceokene/interswitch/browser.py:94
-#. Default: ""
-msgid "Invalid callback: ${a}"
-msgstr ""
-
-#: waeup/fceokene/students/interfaces.py:74
-msgid "Payment Level"
-msgstr ""
-
-#: waeup/fceokene/students/utils.py:194
-msgid "Amount could not be determined."
-msgstr ""
-
-#: waeup/fceokene/students/utils.py:201
-msgid "This type of payment has already been made."
-msgstr ""
-
-#: waeup/fceokene/students/utils.py:66
-msgid "Session configuration object is not available."
-msgstr ""
-
-#: waeup/fceokene/students/utils.py:80
-#: waeup/fceokene/students/utils.py:86
-msgid "Study course data are incomplete."
-msgstr ""
-
Index: main/waeup.kwarapoly/trunk/src/waeup/kwarapoly/locales/waeup.kwarapoly.pot
===================================================================
--- main/waeup.kwarapoly/trunk/src/waeup/kwarapoly/locales/waeup.kwarapoly.pot	(revision 9347)
+++ main/waeup.kwarapoly/trunk/src/waeup/kwarapoly/locales/waeup.kwarapoly.pot	(revision 9347)
@@ -0,0 +1,138 @@
+##############################################################################
+#
+# Copyright (c) 2003-2004 Zope Corporation and Contributors.
+# All Rights Reserved.
+#
+# This software is subject to the provisions of the Zope Public License,
+# Version 2.1 (ZPL).  A copy of the ZPL should accompany this distribution.
+# THIS SOFTWARE IS PROVIDED "AS IS" AND ANY AND ALL EXPRESS OR IMPLIED
+# WARRANTIES ARE DISCLAIMED, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED
+# WARRANTIES OF TITLE, MERCHANTABILITY, AGAINST INFRINGEMENT, AND FITNESS
+# FOR A PARTICULAR PURPOSE.
+#
+##############################################################################
+msgid ""
+msgstr ""
+"Project-Id-Version: Development/Unknown\n"
+"POT-Creation-Date: Mon Sep  3 12:52:46 2012\n"
+"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
+"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
+"Language-Team: Zope 3 Developers <zope3-dev@zope.org>\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Generated-By: zope/app/locales/extract.py\n"
+
+#: waeup/kwarapoly/browser/theming.py:30
+msgid "KwaraPoly Theme"
+msgstr ""
+
+#: waeup/kwarapoly/interfaces.py:35
+msgid "School Fee (ignored)"
+msgstr ""
+
+#: waeup/kwarapoly/interfaces.py:41
+msgid "Application Fee (fallback)"
+msgstr ""
+
+#: waeup/kwarapoly/interfaces.py:47
+msgid "Clearance Fee"
+msgstr ""
+
+#: waeup/kwarapoly/interfaces.py:53
+msgid "Booking Fee"
+msgstr ""
+
+#: waeup/kwarapoly/interfaces.py:61
+msgid "Maintenance Fee (ignored)"
+msgstr ""
+
+#: waeup/kwarapoly/interfaces.py:67
+msgid "Gown Fee"
+msgstr ""
+
+#: waeup/kwarapoly/interfaces.py:73
+msgid "Transfer Fee"
+msgstr ""
+
+#: waeup/kwarapoly/interfaces.py:88
+msgid "Academic Session"
+msgstr ""
+
+#: waeup/kwarapoly/interswitch/browser.py:103
+#. Default: ""
+msgid "Unsuccessful callback: ${a}"
+msgstr ""
+
+#: waeup/kwarapoly/interswitch/browser.py:108
+msgid "Callback amount does not match."
+msgstr ""
+
+#: waeup/kwarapoly/interswitch/browser.py:113
+msgid "Callback transaction id does not match."
+msgstr ""
+
+#: waeup/kwarapoly/interswitch/browser.py:119
+msgid "Successful callback received"
+msgstr ""
+
+#: waeup/kwarapoly/interswitch/browser.py:128
+#: waeup/kwarapoly/interswitch/browser.py:142
+msgid "CollegePAY"
+msgstr ""
+
+#: waeup/kwarapoly/interswitch/browser.py:156
+#: waeup/kwarapoly/interswitch/browser.py:164
+msgid "Requery CollegePAY"
+msgstr ""
+
+#: waeup/kwarapoly/interswitch/browser.py:175
+#: waeup/kwarapoly/interswitch/browser.py:254
+msgid "Submit data to CollegePAY (Interswitch Payment Gateway)"
+msgstr ""
+
+#: waeup/kwarapoly/interswitch/browser.py:176
+#: waeup/kwarapoly/interswitch/browser.py:255
+msgid "Submit"
+msgstr ""
+
+#: waeup/kwarapoly/interswitch/browser.py:186
+#: waeup/kwarapoly/interswitch/browser.py:264
+msgid "Payment ticket can't be re-send to CollegePAY."
+msgstr ""
+
+#: waeup/kwarapoly/interswitch/browser.py:269
+msgid "Payment ticket can't be send to CollegePAY. Application period has expired."
+msgstr ""
+
+#: waeup/kwarapoly/interswitch/browser.py:315
+#: waeup/kwarapoly/interswitch/browser.py:342
+msgid "This ticket has already been paid."
+msgstr ""
+
+#: waeup/kwarapoly/interswitch/browser.py:94
+#. Default: ""
+msgid "Invalid callback: ${a}"
+msgstr ""
+
+#: waeup/kwarapoly/students/interfaces.py:74
+msgid "Payment Level"
+msgstr ""
+
+#: waeup/kwarapoly/students/utils.py:194
+msgid "Amount could not be determined."
+msgstr ""
+
+#: waeup/kwarapoly/students/utils.py:201
+msgid "This type of payment has already been made."
+msgstr ""
+
+#: waeup/kwarapoly/students/utils.py:66
+msgid "Session configuration object is not available."
+msgstr ""
+
+#: waeup/kwarapoly/students/utils.py:80
+#: waeup/kwarapoly/students/utils.py:86
+msgid "Study course data are incomplete."
+msgstr ""
+
Index: main/waeup.kwarapoly/trunk/src/waeup/kwarapoly/payments/interfaces.py
===================================================================
--- main/waeup.kwarapoly/trunk/src/waeup/fceokene/payments/interfaces.py	(revision 9345)
+++ main/waeup.kwarapoly/trunk/src/waeup/kwarapoly/payments/interfaces.py	(revision 9347)
@@ -19,5 +19,5 @@
 from zope import schema
 from kofacustom.nigeria.payments.interfaces import INigeriaOnlinePayment
-from waeup.fceokene.interfaces import MessageFactory as _
+from waeup.kwarapoly.interfaces import MessageFactory as _
 
 class ICustomOnlinePayment(INigeriaOnlinePayment):
Index: main/waeup.kwarapoly/trunk/src/waeup/kwarapoly/permissions.py
===================================================================
--- main/waeup.kwarapoly/trunk/src/waeup/fceokene/permissions.py	(revision 9345)
+++ main/waeup.kwarapoly/trunk/src/waeup/kwarapoly/permissions.py	(revision 9347)
@@ -21,5 +21,5 @@
 
 class CRPUOfficer(CCOfficer):
-    """ Permissions of FCEOkene staff.
+    """ Permissions of KwaraPoly staff.
 
     This is basically a copy of the the PortalManager. We exclude some
@@ -28,3 +28,3 @@
 
     grok.name('waeup.CRPUOfficer')
-    grok.title(u'FCEOkene Officer')
+    grok.title(u'KwaraPoly Officer')
Index: main/waeup.kwarapoly/trunk/src/waeup/kwarapoly/students/batching.py
===================================================================
--- main/waeup.kwarapoly/trunk/src/waeup/fceokene/students/batching.py	(revision 9345)
+++ main/waeup.kwarapoly/trunk/src/waeup/kwarapoly/students/batching.py	(revision 9347)
@@ -24,5 +24,5 @@
 students, studycourses, payment tickets and accommodation tickets.
 """
-from waeup.fceokene.students.interfaces import (
+from waeup.kwarapoly.students.interfaces import (
     ICustomStudent, ICustomStudentUpdateByRegNo,
     ICustomStudentUpdateByMatricNo,
Index: main/waeup.kwarapoly/trunk/src/waeup/kwarapoly/students/browser.py
===================================================================
--- main/waeup.kwarapoly/trunk/src/waeup/fceokene/students/browser.py	(revision 9345)
+++ main/waeup.kwarapoly/trunk/src/waeup/kwarapoly/students/browser.py	(revision 9347)
@@ -30,5 +30,5 @@
     )
 
-from waeup.fceokene.students.interfaces import ICustomStudentOnlinePayment
+from waeup.kwarapoly.students.interfaces import ICustomStudentOnlinePayment
 
 class CustomOnlinePaymentDisplayFormPage(NigeriaOnlinePaymentDisplayFormPage):
Index: main/waeup.kwarapoly/trunk/src/waeup/kwarapoly/students/browser_templates/bookbed.pt
===================================================================
--- main/waeup.kwarapoly/trunk/src/waeup/fceokene/students/browser_templates/bookbed.pt	(revision 9345)
+++ main/waeup.kwarapoly/trunk/src/waeup/kwarapoly/students/browser_templates/bookbed.pt	(revision 9347)
@@ -1,3 +1,3 @@
-<form method="POST" i18n:domain="waeup.fceokene">
+<form method="POST" i18n:domain="waeup.kwarapoly">
 
   <p i18n:translate="">
Index: main/waeup.kwarapoly/trunk/src/waeup/kwarapoly/students/browser_templates/startclearance.pt
===================================================================
--- main/waeup.kwarapoly/trunk/src/waeup/fceokene/students/browser_templates/startclearance.pt	(revision 9345)
+++ main/waeup.kwarapoly/trunk/src/waeup/kwarapoly/students/browser_templates/startclearance.pt	(revision 9347)
@@ -1,3 +1,3 @@
-<form method="POST" i18n:domain="waeup.fceokene">
+<form method="POST" i18n:domain="waeup.kwarapoly">
 
   <p i18n:translate="">
Index: main/waeup.kwarapoly/trunk/src/waeup/kwarapoly/students/interfaces.py
===================================================================
--- main/waeup.kwarapoly/trunk/src/waeup/fceokene/students/interfaces.py	(revision 9345)
+++ main/waeup.kwarapoly/trunk/src/waeup/kwarapoly/students/interfaces.py	(revision 9347)
@@ -24,6 +24,6 @@
     INigeriaStudentUpdateByRegNo, INigeriaStudentUpdateByMatricNo,
     )
-from waeup.fceokene.payments.interfaces import ICustomOnlinePayment
-from waeup.fceokene.interfaces import MessageFactory as _
+from waeup.kwarapoly.payments.interfaces import ICustomOnlinePayment
+from waeup.kwarapoly.interfaces import MessageFactory as _
 
 class ICustomStudentBase(INigeriaStudentBase):
Index: main/waeup.kwarapoly/trunk/src/waeup/kwarapoly/students/payments.py
===================================================================
--- main/waeup.kwarapoly/trunk/src/waeup/fceokene/students/payments.py	(revision 9345)
+++ main/waeup.kwarapoly/trunk/src/waeup/kwarapoly/students/payments.py	(revision 9347)
@@ -26,5 +26,5 @@
     StudentOnlinePayment, StudentOnlinePaymentFactory)
 from waeup.kofa.utils.helpers import attrs_to_fields
-from waeup.fceokene.students.interfaces import ICustomStudentOnlinePayment
+from waeup.kwarapoly.students.interfaces import ICustomStudentOnlinePayment
 
 class CustomStudentOnlinePayment(StudentOnlinePayment):
Index: main/waeup.kwarapoly/trunk/src/waeup/kwarapoly/students/student.py
===================================================================
--- main/waeup.kwarapoly/trunk/src/waeup/fceokene/students/student.py	(revision 9345)
+++ main/waeup.kwarapoly/trunk/src/waeup/kwarapoly/students/student.py	(revision 9347)
@@ -25,5 +25,5 @@
 from waeup.kofa.students.interfaces import IStudentNavigation
 from kofacustom.nigeria.students.student import NigeriaStudent
-from waeup.fceokene.students.interfaces import ICustomStudent
+from waeup.kwarapoly.students.interfaces import ICustomStudent
 
 class CustomStudent(NigeriaStudent):
Index: main/waeup.kwarapoly/trunk/src/waeup/kwarapoly/students/studycourse.py
===================================================================
--- main/waeup.kwarapoly/trunk/src/waeup/fceokene/students/studycourse.py	(revision 9345)
+++ main/waeup.kwarapoly/trunk/src/waeup/kwarapoly/students/studycourse.py	(revision 9347)
@@ -27,5 +27,5 @@
 from waeup.kofa.students.interfaces import IStudentNavigation
 from waeup.kofa.students.workflow import CLEARED, RETURNING, PAID
-from waeup.fceokene.students.interfaces import ICustomStudentStudyCourse
+from waeup.kwarapoly.students.interfaces import ICustomStudentStudyCourse
 
 class CustomStudentStudyCourse(StudentStudyCourse):
Index: main/waeup.kwarapoly/trunk/src/waeup/kwarapoly/students/studylevel.py
===================================================================
--- main/waeup.kwarapoly/trunk/src/waeup/fceokene/students/studylevel.py	(revision 9345)
+++ main/waeup.kwarapoly/trunk/src/waeup/kwarapoly/students/studylevel.py	(revision 9347)
@@ -28,5 +28,5 @@
     CourseTicketFactory, StudentStudyLevelFactory)
 from waeup.kofa.students.interfaces import IStudentNavigation
-from waeup.fceokene.students.interfaces import (
+from waeup.kwarapoly.students.interfaces import (
     ICustomStudentStudyLevel, ICustomCourseTicket)
 
Index: main/waeup.kwarapoly/trunk/src/waeup/kwarapoly/students/tests/test_browser.py
===================================================================
--- main/waeup.kwarapoly/trunk/src/waeup/fceokene/students/tests/test_browser.py	(revision 9345)
+++ main/waeup.kwarapoly/trunk/src/waeup/kwarapoly/students/tests/test_browser.py	(revision 9347)
@@ -31,5 +31,5 @@
     IExtFileStore, IFileStoreNameChooser)
 from waeup.kofa.students.interfaces import IStudentsUtils
-from waeup.fceokene.testing import FunctionalLayer
+from waeup.kwarapoly.testing import FunctionalLayer
 
 
Index: main/waeup.kwarapoly/trunk/src/waeup/kwarapoly/students/tests/test_student.py
===================================================================
--- main/waeup.kwarapoly/trunk/src/waeup/fceokene/students/tests/test_student.py	(revision 9345)
+++ main/waeup.kwarapoly/trunk/src/waeup/kwarapoly/students/tests/test_student.py	(revision 9347)
@@ -22,15 +22,15 @@
 from zope.interface import verify
 from waeup.kofa.testing import FunctionalTestCase
-from waeup.fceokene.students.student import CustomStudent, CustomStudentFactory
-from waeup.fceokene.students.studycourse import (
+from waeup.kwarapoly.students.student import CustomStudent, CustomStudentFactory
+from waeup.kwarapoly.students.studycourse import (
     CustomStudentStudyCourse, CustomStudentStudyCourseFactory)
-from waeup.fceokene.students.studylevel import (
+from waeup.kwarapoly.students.studylevel import (
     CustomStudentStudyLevel, CustomCourseTicket,
     CustomStudentStudyLevelFactory,
     CustomCourseTicketFactory)
-from waeup.fceokene.students.interfaces import (
+from waeup.kwarapoly.students.interfaces import (
     ICustomStudent, ICustomStudentStudyCourse,
     ICustomStudentStudyLevel, ICustomCourseTicket)
-from waeup.fceokene.testing import FunctionalLayer
+from waeup.kwarapoly.testing import FunctionalLayer
 
 
Index: main/waeup.kwarapoly/trunk/src/waeup/kwarapoly/students/tests/test_utils.py
===================================================================
--- main/waeup.kwarapoly/trunk/src/waeup/fceokene/students/tests/test_utils.py	(revision 9345)
+++ main/waeup.kwarapoly/trunk/src/waeup/kwarapoly/students/tests/test_utils.py	(revision 9347)
@@ -4,5 +4,5 @@
 from waeup.kofa.students.interfaces import IStudentsUtils
 from waeup.kofa.students.tests.test_browser import StudentsFullSetup
-from waeup.fceokene.testing import FunctionalLayer
+from waeup.kwarapoly.testing import FunctionalLayer
 
 class BedAllocationTests(StudentsFullSetup):
Index: main/waeup.kwarapoly/trunk/src/waeup/kwarapoly/students/utils.py
===================================================================
--- main/waeup.kwarapoly/trunk/src/waeup/fceokene/students/utils.py	(revision 9345)
+++ main/waeup.kwarapoly/trunk/src/waeup/kwarapoly/students/utils.py	(revision 9347)
@@ -24,5 +24,5 @@
 from waeup.kofa.accesscodes import create_accesscode
 from waeup.kofa.interfaces import CLEARED, RETURNING
-from waeup.fceokene.interfaces import MessageFactory as _
+from waeup.kwarapoly.interfaces import MessageFactory as _
 
 class CustomStudentsUtils(NigeriaStudentsUtils):
@@ -258,4 +258,4 @@
         return d
 
-    # FCEOkene prefix
+    # KwaraPoly prefix
     STUDENT_ID_PREFIX = u'K'
Index: main/waeup.kwarapoly/trunk/src/waeup/kwarapoly/testing.py
===================================================================
--- main/waeup.kwarapoly/trunk/src/waeup/fceokene/testing.py	(revision 9345)
+++ main/waeup.kwarapoly/trunk/src/waeup/kwarapoly/testing.py	(revision 9347)
@@ -19,9 +19,9 @@
 """
 import os.path
-import waeup.fceokene
+import waeup.kwarapoly
 from zope.app.testing.functional import ZCMLLayer
 
 ftesting_zcml = os.path.join(
-    os.path.dirname(waeup.fceokene.__file__), 'ftesting.zcml')
+    os.path.dirname(waeup.kwarapoly.__file__), 'ftesting.zcml')
 FunctionalLayer = ZCMLLayer(ftesting_zcml, __name__, 'FunctionalLayer',
                             allow_teardown=True)
Index: main/waeup.kwarapoly/trunk/src/waeup/kwarapoly/tests/test_configuration.py
===================================================================
--- main/waeup.kwarapoly/trunk/src/waeup/fceokene/tests/test_configuration.py	(revision 9345)
+++ main/waeup.kwarapoly/trunk/src/waeup/kwarapoly/tests/test_configuration.py	(revision 9347)
@@ -25,9 +25,9 @@
 from waeup.kofa.tests.test_configuration import (
     ConfigurationTest, SessionConfigurationFactoryTest)
-from waeup.fceokene.configuration import (
+from waeup.kwarapoly.configuration import (
     CustomSessionConfiguration, CustomSessionConfigurationFactory)
-from waeup.fceokene.interfaces import(
+from waeup.kwarapoly.interfaces import(
     ICustomSessionConfiguration, ICustomSessionConfigurationAdd)
-from waeup.fceokene.testing import FunctionalLayer
+from waeup.kwarapoly.testing import FunctionalLayer
 
 class ConfigurationTest(ConfigurationTest):
Index: main/waeup.kwarapoly/trunk/src/waeup/kwarapoly/tests/test_datacenter.py
===================================================================
--- main/waeup.kwarapoly/trunk/src/waeup/fceokene/tests/test_datacenter.py	(revision 9345)
+++ main/waeup.kwarapoly/trunk/src/waeup/kwarapoly/tests/test_datacenter.py	(revision 9347)
@@ -18,5 +18,5 @@
 from waeup.kofa.datacenter import DataCenter
 from waeup.kofa.testing import FunctionalTestCase
-from waeup.fceokene.testing import FunctionalLayer
+from waeup.kwarapoly.testing import FunctionalLayer
 
 
Index: main/waeup.kwarapoly/trunk/src/waeup/kwarapoly/tests/test_smtp.py
===================================================================
--- main/waeup.kwarapoly/trunk/src/waeup/fceokene/tests/test_smtp.py	(revision 9345)
+++ main/waeup.kwarapoly/trunk/src/waeup/kwarapoly/tests/test_smtp.py	(revision 9347)
@@ -33,5 +33,5 @@
     send_mail)
 from waeup.kofa.testing import FunctionalTestCase
-from waeup.fceokene.testing import FunctionalLayer
+from waeup.kwarapoly.testing import FunctionalLayer
 
 #
Index: main/waeup.kwarapoly/trunk/src/waeup/kwarapoly/utils/tests.py
===================================================================
--- main/waeup.kwarapoly/trunk/src/waeup/fceokene/utils/tests.py	(revision 9345)
+++ main/waeup.kwarapoly/trunk/src/waeup/kwarapoly/utils/tests.py	(revision 9347)
@@ -17,5 +17,5 @@
 ##
 from waeup.kofa.testing import FunctionalTestCase
-from waeup.fceokene.testing import FunctionalLayer
+from waeup.kwarapoly.testing import FunctionalLayer
 
 
